{
    "error_extra": null,
    "extra": null,
    "user_type": {},
    "error": 0,
    "message": "",
    "data": {
        "edit_data": [],
        "new_recommend_service": [],
        "tags": [],
        "is_favored": false,
        "comment_num": 0,
        "time": "61\u4e2a\u6708\u524d",
        "content_images": [],
        "vote_num": 1,
        "video_token": "UPCOYIJkZOMcdd9FDzpBqYjzWUh55fBpVi3AhWpL:_Kw5IaEDIjkmy9s5S4EIOjL1dwQ=:eyJzY29wZSI6InZpZGVvIiwiZGVhZGxpbmUiOjE2MDg1MzIxOTN9",
        "is_following": false,
        "share_data": {
            "qq": {
                "content": "\u7ee7\u7eed\u66f4\u54e6~",
                "title": "[\u4e0a\u6d77]\u7b2c\u5341\u516d\u5929\uff0c\u6234\u4e86\u7070\u8272\u7684\u7f8e\u77b3"
            },
            "weibo": {
                "content": "[\u4e0a\u6d77]\u7b2c\u5341\u516d\u5929\uff0c\u6234\u4e86\u7070\u8272\u7684\u7f8e\u77b3 https://m.igengmei.com/answer/231629?is_share=1 @\u66f4\u7f8eapp",
                "title": ""
            },
            "wechat": {
                "content": "\u7ee7\u7eed\u66f4\u54e6~",
                "title": "[\u4e0a\u6d77]\u7b2c\u5341\u516d\u5929\uff0c\u6234\u4e86\u7070\u8272\u7684\u7f8e\u77b3"
            },
            "qqzone": {
                "content": "[\u4e0a\u6d77]\u7ee7\u7eed\u66f4\u54e6~",
                "title": "\u7b2c\u5341\u516d\u5929\uff0c\u6234\u4e86\u7070\u8272\u7684\u7f8e\u77b3"
            },
            "wechatmini": {
                "title": "\u7b2c\u5341\u516d\u5929\uff0c\u6234\u4e86\u7070\u8272\u7684\u7f8e\u77b3",
                "hd_image_url": "https://pic.igengmei.com/2015/11/27/4a9939ee67-s",
                "path": "/packageBBS/pages/ask/answerDetail/answerDetail?answerId=231629&is_share=1",
                "thumb_image_url": "https://pic.igengmei.com/2015/11/27/4a9939ee67-thumbjpg",
                "user_name": "gh_1acaff18979f",
                "desc": "\u7b2c\u5341\u516d\u5929\uff0c\u6234\u4e86\u7070\u8272\u7684\u7f8e\u77b3"
            },
            "url": "https://m.igengmei.com/answer/231629?is_share=1",
            "image": "https://pic.igengmei.com/2015/11/27/4a9939ee67-halfjpg",
            "wechatline": {
                "content": "[\u4e0a\u6d77]\u7b2c\u5341\u516d\u5929\uff0c\u6234\u4e86\u7070\u8272\u7684\u7f8e\u77b3",
                "title": "[\u4e0a\u6d77]\u7b2c\u5341\u516d\u5929\uff0c\u6234\u4e86\u7070\u8272\u7684\u7f8e\u77b3"
            }
        },
        "is_author": false,
        "is_recommend_grey": false,
        "hot_recommends": [],
        "author": {
            "gm_url": "gengmei://user_homepage?uid=20166016",
            "user_id": 20166016,
            "user_level": {
                "level_icon": "https://heras.igengmei.com/2017/09/18/70ac84d112",
                "constellation_icon": "",
                "membership_icon": ""
            },
            "hospital_id": "",
            "portrait": "https://pic.igengmei.com/user/icon@2x.png-thumb",
            "doctor_id": "",
            "jump_id": 20166016,
            "user_name": "\u66f4\u7f8e\u7528\u62371252003903",
            "user_type": 0,
            "membership_level": "0"
        },
        "is_voted": false,
        "question": {
            "content": "<p>\u7b2c\u5341\u516d\u5929\uff0c\u6234\u4e86\u7070\u8272\u7684\u7f8e\u77b3</p>",
            "answer_num": 1,
            "gm_url": "gengmei://question_detail?question_id=114205&top_answer_id=0",
            "id": "114205",
            "title": "\u7b2c\u5341\u516d\u5929\uff0c\u6234\u4e86\u7070\u8272\u7684\u7f8e\u77b3"
        },
        "header_images": [],
        "view_num": 78,
        "raw_content": "<p>\u7ee7\u7eed\u66f4\u54e6~</p>",
        "content": "&lt;p&gt;\u7ee7\u7eed\u66f4\u54e6~&lt;/p&gt;",
        "current_user": {
            "gm_url": "gengmei://user_homepage?uid=33271472",
            "user_id": 33271472,
            "user_level": {
                "level_icon": "https://heras.igengmei.com/2017/09/18/70ac84d112",
                "constellation_icon": "",
                "membership_icon": ""
            },
            "hospital_id": "",
            "portrait": "https://pic.igengmei.com/img/user_portrait.png-thumb",
            "doctor_id": "",
            "jump_id": 33271472,
            "user_name": "\u66f4\u7f8e\u7528\u6237V1gerB4eY2",
            "user_type": 0,
            "membership_level": "0"
        },
        "is_kyc_create": false,
        "answer_id": "231629"
    }
}